#navwrap {
  float: left;
  width: 100%;
  padding: 0;
  
  
  
  
  
  
}
#navwrap .navwrapper {
  margin: 0;
}
#navwrap .t3-megamenu {
  padding: 0;
}
#navwrap .navbar .nav>li>.dropdown-menu:before {
  content: "";
  border: 0;
}
#navwrap .zen-container {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  padding: 10px 0;
}
#navwrap .separator {
  display: inline-block;
  float: none !important;
}
#navwrap .zenright ul {
  float: right;
}
#navwrap .zenleft ul {
  float: left;
}
#navwrap .zencenter ul {
  text-align: center;
  float: none !important;
}
#navwrap .zencenter ul li {
  display: inline-block;
  float: none !important;
}
#navwrap .zencenter ul li a,
#navwrap .zencenter ul li .separator {
  display: inline-block;
  float: none !important;
}
#navwrap .zencenter ul li li {
  display: block;
  float: left !important;
  text-align: left;
  width: 100%;
  text-indent: 0 !important;
}
#navwrap .zencenter ul li li a {
  width: 100%;
}
#navwrap ul.nav {
  margin-left: 0;
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 0 !important;
  padding: 0;
  
}
#navwrap ul.nav > li {
  float: left;
  list-style-type: none;
  text-align: center;
  list-style-type: none;
  float: left;
  margin: 0 3% 0 0;
  
  margin-right: 8px;
  
  
  
  
}
#navwrap ul.nav > li > a,
#navwrap ul.nav > li .separator {
  text-transform: none;
  text-align: left;
  font-weight: normal;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-bottom: 0;
  padding: 8px;
  text-transform: uppercase;
  text-shadow: none;
  margin-left: 0px;
  color: #777;
}
#navwrap ul.nav > li > a:hover,
#navwrap ul.nav > li .separator:hover {
  background: none;
  color: #FBAF17;
}
#navwrap ul.nav > li.active > a,
#navwrap ul.nav > li.active .separator {
  color: #0055AA;
  background: none;
  text-align: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#navwrap ul.nav > li em {
  font-size: 90%;
}
#navwrap ul.nav > li .dropdown-menu::after {
  border-bottom-color: #fff;
}
#navwrap ul.nav > li.dropdown > a,
#navwrap ul.nav > li.active.dropdown > a,
#navwrap ul.nav > li .separator {
  background: url(../../../templates/responsive/images/navparent.png) no-repeat left 14px !important;
}
#navwrap ul.nav > li b.caret,
#navwrap ul.nav > li .dropdown-toggle .caret {
  display: none;
}
#navwrap ul.nav > li ul {
  
  padding: 8px;
  
}
#navwrap ul.nav > li ul li:last-child,
#navwrap ul.nav > li ul li:last-child a {
  border-bottom: 0;
}
#navwrap ul.nav > li ul > li {
  
  margin: 0 !important;
  
  line-height: 1;
  
  border-bottom: 1px solid #ececec;
  padding: 4px 8px;
  
  
}
#navwrap ul.nav > li ul > li a {
  
  color: #444444;
  padding: 4px;
  
}
#navwrap ul.nav > li ul > li a:hover {
  color: #FBAF17;
  background: none;
}
#navwrap ul.nav > li ul > li.active > a {
  background: #fff;
  color: #FBAF17;
  
}
#navwrap ul.nav > li ul > li.active > a:hover {
  color: #FBAF17;
}
#navwrap ul.nav > li ul > li ul li a {
  color: #444444;
}
#navwrap ul.nav > li ul > li ul li.active > a {
  color: #FBAF17;
}
#navwrap ul.nav .dropdown-menu {
  
  overflow: visible;
  
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  
  margin-top: 10px;
  
  text-align: left;
  
  -webkit-box-shadow: 0 15px 15px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 15px 15px rgba(0,0,0,0.1);
  box-shadow: 0 15px 15px rgba(0,0,0,0.1);
  
  color: #999;
  
  
  
  
}
#navwrap ul.nav .dropdown-menu h1,
#navwrap ul.nav .dropdown-menu h2,
#navwrap ul.nav .dropdown-menu h3,
#navwrap ul.nav .dropdown-menu h4,
#navwrap ul.nav .dropdown-menu h5,
#navwrap ul.nav .dropdown-menu h6 {
  color: #999;
}
#navwrap ul.nav .dropdown-menu ul {
  width: 100%;
}
#navwrap ul.nav .dropdown-menu img {
  padding: 0;
  margin: 4px;
}
#navwrap ul.nav .dropdown-menu .zentools.list li {
  border: 0 !important;
  padding: 8px 0;
  width: auto !important;
}
#navwrap ul.nav .dropdown-menu .zentools.list li:last-child {
  border-bottom: 0 !important;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_one,
#navwrap ul.nav .dropdown-menu .zentools .grid_two,
#navwrap ul.nav .dropdown-menu .zentools .grid_three,
#navwrap ul.nav .dropdown-menu .zentools .grid_four,
#navwrap ul.nav .dropdown-menu .zentools .grid_five,
#navwrap ul.nav .dropdown-menu .zentools .grid_six,
#navwrap ul.nav .dropdown-menu .zentools .grid_seven,
#navwrap ul.nav .dropdown-menu .zentools .grid_eight,
#navwrap ul.nav .dropdown-menu .zentools .grid_nine,
#navwrap ul.nav .dropdown-menu .zentools .grid_ten,
#navwrap ul.nav .dropdown-menu .zentools .grid_eleven,
#navwrap ul.nav .dropdown-menu .zentools .grid_3,
#navwrap ul.nav .dropdown-menu .zentools .grid_4,
#navwrap ul.nav .dropdown-menu .zentools .grid_2,
#navwrap ul.nav .dropdown-menu .zentools .grid_1,
#navwrap ul.nav .dropdown-menu .zentools .grid_5,
#navwrap ul.nav .dropdown-menu .zentools .grid_7,
#navwrap ul.nav .dropdown-menu .zentools .grid_8,
#navwrap ul.nav .dropdown-menu .zentools .grid_9,
#navwrap ul.nav .dropdown-menu .zentools .grid_10,
#navwrap ul.nav .dropdown-menu .zentools .grid_11,
#navwrap ul.nav .dropdown-menu .zentools #navwrap li.grid_4 {
  margin-right: 3.8%;
  float: left;
  position: relative;
  min-height: 1px;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_one {
  width: 4.85%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_11 {
  width: 5.7%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_10 {
  width: 6.7%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_9 {
  width: 7.9%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_8 {
  width: 9.3%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_7 {
  width: 11.1%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_two {
  width: 13.45%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_5 {
  width: 17%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_three,
#navwrap ul.nav .dropdown-menu .zentools .grid_4 {
  width: 22.05%;
}
#navwrap ul.nav .dropdown-menu .zentools #navwrap li.grid_4 {
  width: 22.05% !important;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_four,
#navwrap ul.nav .dropdown-menu .zentools .grid_3 {
  width: 30.75%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_five {
  width: 39.45%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_six,
#navwrap ul.nav .dropdown-menu .zentools .grid_2 {
  width: 48%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_seven {
  width: 56.75%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_eight {
  width: 65.4%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_nine {
  width: 74.05%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_ten {
  width: 82.7%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_eleven {
  width: 91.35%;
}
#navwrap ul.nav .dropdown-menu .zentools .grid_twelve,
#navwrap ul.nav .dropdown-menu .zentools grid_,
#navwrap ul.nav .dropdown-menu .zentools .grid_1 {
  width: 100%;
  float: left;
}
#navwrap ul.nav .dropdown-menu .zentools .zenlast,
#navwrap ul.nav .dropdown-menu .zentools .jblast {
  float: right;
  margin: 0;
}
#navwrap li.dropdown.open > .dropdown-toggle {
  background-color: none !important;
  color: #FBAF17;
}
#navwrap li.dropdown.active > .dropdown-toggle,
#navwrap li.dropdown.open.active > .dropdown-toggle,
#navwrap > li.dropdown.open.active > a:hover {
  background-color: none !important;
  color: #0055AA;
}